
RSB XML Support - Support #1320
clf branch in master mergen
01/10/2013 02:30 PM - L. Ziegler

Status: Closed Start date: 01/10/2013
Priority: Normal Due date:
Assignee: L. Kettenbach % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version:
Description

History
#1 - 01/10/2013 02:37 PM - L. Ziegler

Benutze "git rebase" an statt "git merge". So werden die ganzen Commits aus dem branch nicht in den Master übertragen.

#2 - 01/15/2013 01:56 PM - L. Kettenbach
- Status changed from New to Closed
- % Done changed from 0 to 100
